<script src="https://www.google.com/recaptcha/api.js?render=6LfZsvgUAAAAAJX02IjM58aIqO5y-g60SRJGPR4A"></script>
<script>
    grecaptcha.ready(function() {
        $('#captchaForm').submit(function(e){
            var form = this;
            e.preventDefault()
            grecaptcha.execute('6LfZsvgUAAAAAJX02IjM58aIqO5y-g60SRJGPR4A', {action: 'contactform'}).then(function(token) {
                $('#recaptcha').val(token)
                form.submit()
            });
        })

    });
</script>